.sitemap
{
	margin: 0;
	padding: 0;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.sitemap ul
{
	padding-left: 15px;
}

.sitemap > li > a
{
	font-weight: bold;
	font-size: 1.5em;
	color: #295db3;
	text-decoration: none;
}

.sitemap > li > a:hover
{
	color: #1f478a;
	text-decoration: underline;
}

/* level 1 */
.sitemap .level-1
{
	margin-top: 10px;
}

.sitemap .level-1 > li > a
{
	font-size: 1.25em;
	font-weight: bold;
	color: #295db3;
	text-decoration: none;
}

.sitemap .level-1 > li > a:hover
{
	color: #1f478a;
	text-decoration: underline;
}

/* level 2+ */
.sitemap .level-2
{
	margin-bottom: 10px;
}

.sitemap .level-2 > li > a
{
	font-size: 1.15em;
	color: #295db3;
	text-decoration: none;
}

.sitemap .level-2 > li > a:hover,
.sitemap ul ul ul li a:hover
{
	color: #1f478a;
	text-decoration: underline;
}

.sitemap ul ul ul li a
{
	color: #295db3;
	text-decoration: none;
}